.postbookmark-icon:before{ background-position: 0px 0px; }
.postbookmark-icon:hover:before{ background-position: 0px -20px; }
.postbookmark-icon-delete:before {background-image: linear-gradient(to bottom, #fff, #D40000)}
.postbookmark-icon-delete:hover:before { background-image: linear-gradient(to bottom, #D40000, #fff) }
.scrool { max-height: 400px; overflow-y: scroll; font-size: 1.0em; line-height: 1.5em }
.bookmark_form { padding: 0px 5px 0px 0px }
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) { .scrool { max-height: 160px }}
input[fa="iconbutton"] { font-family: FontAwesome, 'Verdana', Helvetica, Arial, sans-serif; font-size: 1.0em; font-weight: normal; }
.icon-button.postbookmark-icon::before { background: none; width: 0; height: 0; margin: 0; padding: 0 }